<?php 
defined('IN_HS') or exit('Access Denied');

$channels = array();
$channels['article'] = $channels['down'] = $channels['picture'] = $channels['info']= array();
foreach($CHANNEL as $v)
{
	$module = $v['module'];
	if($v['islink'] == 0 && $MODULE[$module]['iscopy'] == 1) $channels[$module][$v['channelid']] = $v;
}

$head['title'] = $HS['seo_title'];
$head['keywords'] = $HS['seo_keywords'];
$head['description'] = $HS['seo_description'];

$channelid = 0;
$filename = HS_ROOT.'/'.$HS['index'].'.'.$HS['fileext'];
ob_start();
include template('hs', 'index');
$data = ob_get_contents();
ob_clean();
file_put_contents($filename, $data);
return TRUE;
?>